/****** PLACE YOUR CUSTOM STYLES HERE ******/
/****MAP IFRAME***/
.form-error{
 /* display:none !important;*/
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**LOGO**/

.logo{  height: auto;
		width: 15%;
		min-width: 250px;
}

.dona{

	background-color: #e5692c;
	padding: 0 1.4em;
	color: #fff;
}

.red{

  background-color: #e31d3b;
  padding: 0 1.4em;
  color: #fff;
}

.menu .dona a{

	color: #fff;
	opacity: .8;
}

.accordion li.active .content {
  max-height: 1200px;
}

.visiting{

	color: blue;
}

/*HERO SLIDER*/

.myslider .slides li{ height: 200px;  overflow: hidden;}
.sonar-slider  li{ max-height: 1200px; overflow: hidden;}


/*TABLE*/

table {
  border-spacing: 0px;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  margin-bottom: 15px;
  background-color: transparent; /* Change the background-color of table here */
  text-align: left; /* Change the text-alignment of table here */
}

th {
  font-weight: bold;
  border: 1px solid #cccccc; /* Change the border-color of heading here */
  padding: 8px;
}

td {
  border: 1px solid #cccccc; /* Change the border-color of cells here */
  padding: 8px;
}

/* Stylized */

/* Adding Striped Effect for odd rows */

tr {
  background-color: transparent; /* Change the default background-color of rows here */
}

tr:nth-of-type(2n+1) {
  background-color: #eeeeee; /* Change the background-color of odd rows here */
}

tr th {
  background-color: #dddddd; /* Change the background-color of heading here */
}

/* Adding Hover Effect for rows */

tr {
  -moz-transition: background-color 300ms ease-in-out 0s;
  -ms-transition: background-color 300ms ease-in-out 0s;
  -o-transition: background-color 300ms ease-in-out 0s;
  -webkit-transition: background-color 300ms ease-in-out 0s;
  transition: background-color 300ms ease-in-out 0s;
}

tr:hover {
  background-color: #fff176; /* Change the hover background-color of rows here */
}

/* Removing left and right border of rows for modern UIs */

tr {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

th, td {
  border: none;
}

/*LOGO CAROUSEL*/

.logo-carousel li {
  transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  opacity: .8;
}
.logo-carousel li:hover {
  opacity: 1;
}
.logo-carousel img {
  max-height: 270px;

}

.icon-ct{
	font-size: 12px;
}


/*MENU*/


.menu li a {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  color: #292929;
  opacity: 0.5;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  width: 100%;
  white-space: normal;

}



@media all and (max-width: 990px) {
.menu li a {
  border-bottom: 1px dotted;
  padding-top: 5px ;
  padding-bottom: 5px ;

}

  }

/*BLOG  CTA*/
.blog_cta_row{
  margin-top: 35px;
}
.blog_cta_inner_row{
  border:1px solid #DEDEDE;
  background-color: #F5F5F5;
  border-radius: 5px;
  overflow: hidden;
}
.blog_cta_inner_row col-8 {
  padding: 35px !important;
}
.blog_cta_button{
  text-align: center;
  font-weight: bold;
  padding: 0 25px;
}
.blog_cta_button a{
  color: #FFFFFF;
  background-color: #f58455;
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px;
  font-size: 14pt;
  border-radius: 5px;
  cursor: pointer;
}
.blog_cta_button a:hover{
  font-weight: bolder;
}
.blog_cta_title{
  margin: 25px 0;
  font-weight: bold;
  font-size: 20pt;
}
/**/
@media only screen and (max-width: 991px) {
  #video-custom-ytvgim{
    margin-top: 50px !important;
  }
}